.mobile-menu__trigger {
  border: none;
  background-color: #1b0101;
  padding: 15px;
}
.mobile-menu__trigger--close {
  margin-left: auto;
}
.mobile-menu__animated-icon {
  display: block;
  width: 30px;
  height: 20px;
  position: relative;
  margin: 0;
  border: none;
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
  -webkit-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  cursor: pointer;
}
.mobile-menu__animated-icon::before {
  content: "";
  position: absolute;
  top: -8px;
  left: -5px;
  bottom: 0;
  right: 0;
  width: 40px;
  height: 40px;
  border: 2px solid #1b0101;
}
.mobile-menu__animated-icon span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
  -webkit-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
  background-color: #fff !important;
}
.mobile-menu__animated-icon span:nth-child(1) {
  top: 0;
}
.mobile-menu__animated-icon span:nth-child(2) {
  top: 10px;
}
.mobile-menu__animated-icon span:nth-child(3) {
  top: 20px;
}
.mobile-menu--open .mobile-menu__animated-icon span:nth-child(1), .mobile-menu--open .mobile-menu__animated-icon span:nth-child(3) {
  top: 11px;
}
.mobile-menu--open .mobile-menu__animated-icon span:nth-child(1) {
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
}
.mobile-menu--open .mobile-menu__animated-icon span:nth-child(2) {
  opacity: 0;
  border: none;
  left: -60px;
}
.mobile-menu--open .mobile-menu__animated-icon span:nth-child(3) {
  -webkit-transform: rotate(-135deg);
          transform: rotate(-135deg);
}
.mobile-menu__content {
  background-color: #fff;
}
.mobile-menu__container {
  margin: unset;
}
.mobile-menu__head {
  padding: 10px;
}
.mobile-menu__body {
  padding: unset;
  color: #262626;
}
.mobile-menu__item {
  position: relative;
  border-top: 1px solid #e4e4e4;
}
.mobile-menu__item:last-child {
  border-bottom: 1px solid #e4e4e4;
}
.mobile-menu__link {
  display: block;
  padding: 9px 56px 9px 18px;
  color: #262626 !important;
}
.mobile-menu__dropdown {
  position: absolute;
  right: 0;
  top: 0;
  padding: 9px 28px;
  background-color: transparent;
  border: unset;
  z-index: 3;
}
.mobile-menu__dropdown::after {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  vertical-align: 0.255em;
  border-top: 0.3em solid;
  border-right: 0.3em solid transparent;
  border-bottom: 0;
  border-left: 0.3em solid transparent;
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}
.mobile-menu__dropdown--open::after {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
.mobile-menu__item:hover .mobile-menu__link, .mobile-menu__item--active .mobile-menu__link {
  text-decoration: none;
  color: #fff !important;
  background-color: #f6409f;
}
.mobile-menu__item:nth-child(1) .mobile-menu__link, .mobile-menu__item:nth-child(2) .mobile-menu__link, .mobile-menu__item:nth-child(3) .mobile-menu__link {
  font-weight: 700;
}
.mobile-menu__item:hover .mobile-menu__dropdown, .mobile-menu__item--active .mobile-menu__dropdown {
  color: #fff;
}

.mobile-sub-menu:not(.mobile-sub-menu--open) {
  display: none;
}
.mobile-sub-menu__item {
  border-top: 1px solid #e4e4e4;
}
.mobile-sub-menu__link {
  display: block;
  padding: 9px 56px 9px 36px;
  color: #262626 !important;
}
.mobile-sub-menu__item:hover .mobile-sub-menu__link, .mobile-sub-menu__item--active .mobile-sub-menu__link {
  text-decoration: none;
  color: #fff !important;
  background-color: #f6409f;
}